@import url(https://fonts.googleapis.com/css?family=Pontano+Sans);
@import url(https://fonts.googleapis.com/css?family=Anton);

html,body{height: 100%; width: 100%;}
body{background-color: #f4f4f4; font-family: 'Pontano Sans', sans-serif; font-size: 14px;}
img{max-width: 100%;}
a{text-decoration: none; outline:none;}

#frame{width: 100%; overflow: hidden;}
#frame .header{padding: 10px 12px 15px;}
#frame .header h1{font-size: 150%; line-height: 120%}
#frame .header span{color: #787878;}
#frame #contents .slide img{display: block;}
#frame #contents .slide .video{width: 100%; padding: 10px; box-sizing: border-box; text-align: center;}
#frame #contents .slide .paper{background: url("../images/paper-bg.jpg") ;}
#frame #contents .slide .video video{height: auto; width: 100%;}
a.back{background-color: rgba(0, 0, 0, 0.8); border-radius: 100px; bottom: 7px; position: fixed; right: 7px; width: 50px;}

.fullheight{height: 100%; width: 100%; text-align: center;}
.fullheight:before{ content: ""; display: inline-block; height: 100%; vertical-align: middle;}
.fullheight .cell{display: inline-block; vertical-align: middle; width: 50%;}
.fullheight .cell h4{font-size: 30px; margin-bottom: 20px;}
.fullheight .cell a{color: #333; font-size: 16px;}
.fullheight .cell a:hover{color: #58b2e5;}

.discription{}
.discription .intro{margin-bottom: 40px;}
.discription .intro .face{margin: 20px auto; width: 60%; text-align:center;}
.discription .intro .texts{font-family: "Anton",Arial; font-weight: lighter; line-height: 100%; text-transform: uppercase; text-align: center; font-size: 300%; }
.discription .intro .texts .nisal{color: #58b2e5; font-size: 115%;}
.discription .intro .texts .what{height: 45px; position: relative; width: 100%; overflow: hidden;}
.discription .intro .texts .what span{font-size: 35px; left: 0; position: absolute; width: 100%; top: 40px;}
.discription .intro .texts .what span.active{display: block; top: 0;}
.discription .nav{display: none;}
.discription .nav li{}

#portfolio{}
#portfolio .list{}
#portfolio .list ul{}
#portfolio .list ul li{border: 1px solid #ccc; box-shadow: 0 0 2px rgba(0, 0, 0, 0.3); margin: 20px 8px; padding: 6px; background-color: #fff;}
#portfolio .list ul li a{display: block; }
#portfolio .list ul li a span.name{color: #000; display: block; font-size: 140%; font-weight: bold; line-height: 110%; margin-top: 12px; padding: 0 8px;}
#portfolio .list ul li a:hover span.name{color: #58b2e5; }
#portfolio .list ul li span.tags{border-top: 1px dotted #ccc; color: #666; display: block; margin: 12px 8px 4px; padding: 5px 0 0;}

.spacer{
  height: 100px;
}
/* style width more than 568. (tablet V) */
@media screen and (min-width: 768px){
    #frame{ box-shadow: 0px 0px 15px rgb(0 0 0 / 10%); }
    #frame #contents .slide .video video{width: 90%;}

    .discription .nav{display: block; margin-bottom: 25px; text-align: center;}
    .discription .nav li{display: inline; margin: 0 10px;}
    .discription .nav li a{color: #666; font-size: 20px; font-weight: normal;}
    .discription .nav li a:hover{color: #db8229;}
    .discription .nav li a.active{color: #000;}


    a.back{bottom: 20px; right: 20px; width: 60px;}
    #portfolio .list {text-align: center;}
    #portfolio .list ul li { display: inline-block;vertical-align: top; width: 43%; text-align: left; margin: 12px 8px;}
}

@media screen and (min-width: 1024px) {
    #frame{border: 1px solid #ccd3de; width: 90%; margin: 20px auto;  -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background-color: #fff; box-sizing: -moz-border-box; box-sizing: -webkit-border-box; box-sizing: border-box;}
    #frame .header{padding: 20px;}
    #portfolio .list ul li {width: 28%;}
}

@media screen and (min-width: 1100px) {
    #portfolio{width: 1100px; margin: 0 auto;}
}

@media screen and (min-width: 1500px) {
    #frame{width: 1400px;}
}

@media screen and (min-width: 2000px) {
   /* #frame{width: 1700px;} */
}
